/*     9612 : 한줄 텍스트      */
.text__9612__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__9612__ p a {color:#000000; text-decoration:none;}

/*     9613 : 타이틀 텍스트      */
.title__9613__ {font-size:0; }
.title__9613__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#e0008c; letter-spacing:-.03em; line-height:1.4em;
}
.title__9613__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__9613__.style_top p {padding-top:10px;}
.title__9613__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__9613__.style_right p {padding-right:14px;}
.title__9613__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__9613__.style_bottom p {padding-bottom:12px;}
.title__9613__.style_bottom p:before {left:0; bottom:0; width:35px; height:4px;}

.title__9613__.style_left p {padding-left:14px;}
.title__9613__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__9613__.style_circle1 p {padding-left:18px;}
.title__9613__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__9613__.style_circle2 p {padding-left:18px;}
.title__9613__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     9614 : 장문 텍스트      */
.textarea__9614__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     9726 : 이미지      */
.img__9726__ {max-width:100%;}
.img__9726__ * {box-sizing:border-box;}
.img__9726__ a {display:block; text-decoration:none;}
.img__9726__ img {width:473px; max-width:100%; vertical-align:top;}

@media all and (max-width:1023px){
	.img__9726__ {text-align:center;}
}

/*     9727 : 타이틀 텍스트      */
.title__9727__ {font-size:0; }
.title__9727__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__9727__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__9727__.style_top p {padding-top:10px;}
.title__9727__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__9727__.style_right p {padding-right:14px;}
.title__9727__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__9727__.style_bottom p {padding-bottom:12px;}
.title__9727__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__9727__.style_left p {padding-left:14px;}
.title__9727__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__9727__.style_circle1 p {padding-left:18px;}
.title__9727__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__9727__.style_circle2 p {padding-left:18px;}
.title__9727__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     9728 : 한줄 텍스트      */
.text__9728__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__9728__ p a {color:#777777; text-decoration:none;}

/*     9729 : 점선      */
.dashed_line__9729__ {display:block; position:relative; width:100%; height:50px;} 
.dashed_line__9729__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/*     9730 : 타이틀 텍스트      */
.title__9730__ {font-size:0; }
.title__9730__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#bd8c46; letter-spacing:-1px; line-height:1.4em;
}
.title__9730__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__9730__.style_top p {padding-top:10px;}
.title__9730__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__9730__.style_right p {padding-right:14px;}
.title__9730__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__9730__.style_bottom p {padding-bottom:12px;}
.title__9730__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__9730__.style_left p {padding-left:14px;}
.title__9730__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__9730__.style_circle1 p {padding-left:18px;}
.title__9730__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__9730__.style_circle2 p {padding-left:18px;}
.title__9730__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     9621 : 장문 텍스트      */
.textarea__9621__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     9732 : 타이틀 텍스트      */
.title__9732__ {font-size:0; }
.title__9732__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#bd8c46; letter-spacing:-1px; line-height:1.4em;
}
.title__9732__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__9732__.style_top p {padding-top:10px;}
.title__9732__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__9732__.style_right p {padding-right:14px;}
.title__9732__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__9732__.style_bottom p {padding-bottom:12px;}
.title__9732__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__9732__.style_left p {padding-left:14px;}
.title__9732__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__9732__.style_circle1 p {padding-left:18px;}
.title__9732__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__9732__.style_circle2 p {padding-left:18px;}
.title__9732__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     9733 : 한줄 텍스트      */
.text__9733__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__9733__ p a {color:#444444; text-decoration:none;}

/*     9623 : 점선      */
.dashed_line__9623__ {display:block; position:relative; width:100%; height:80px;}
.dashed_line__9623__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__9623__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__9623__ {height:80px;}
}

